Latest 0.1.9
Homepage https://github.com/lvyikai/LYKHttpManger
License MIT
Platforms ios 9.0
Dependencies AFNetworking, YYKit
Frameworks Foundation
Authors

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

建议继承LYKHttpManger进行二次API开发,如果需要使用自定义的模型,重载转换方法.

Installation

LYKHttpManger is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'LYKHttpManger'

Author

[email protected], [email protected]

License

LYKHttpManger is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LYKHttpManger",
    "version": "0.1.9",
    "summary": "u57fau4e8eAFNu4e8cu6b21u5c01u88c5u7684u7f51u7edcu5de5u5177u7c7b",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/lvyikai/LYKHttpManger",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lvyikai/LYKHttpManger.git",
        "tag": "0.1.9"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "LYKHttpManger/Classes/**/*",
    "frameworks": "Foundation",
    "dependencies": {
        "AFNetworking": [
            "~> 3.2.1"
        ],
        "YYKit": []
    }
}

Pin It on Pinterest

Share This